@font-face {
	font-family: 'robotolight';
	src: url('fonts/Roboto-Light-webfont.eot');
	src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/Roboto-Light-webfont.woff2') format('woff2'),
	url('fonts/Roboto-Light-webfont.woff') format('woff'),
	url('fonts/Roboto-Light-webfont.ttf') format('truetype'),
	url('fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotomedium';
	src: url('fonts/Roboto-Medium-webfont.eot');
	src: url('fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/Roboto-Medium-webfont.woff2') format('woff2'),
	url('fonts/Roboto-Medium-webfont.woff') format('woff'),
	url('fonts/Roboto-Medium-webfont.ttf') format('truetype'),
	url('fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'fontawesome';
	src: url('fonts/fontawesome-webfont.eot');
	src: url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/fontawesome-webfont.woff2') format('woff2'),
	url('fonts/fontawesome-webfont.woff') format('woff'),
	url('fonts/fontawesome-webfont.ttf') format('truetype'),
	url('fonts/fontawesome-webfont.svg#robotomedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	font-family: 'robotolight';
	font-size:15px;
	line-height:22px;
	color:#333;
}

.phonenumber{
	padding-top:20px;
	padding-bottom:10px;
	font-size:21px;
	color:#34a8e2;
	font-family: 'robotomedium';
}
.byline{
	display:block;
	padding-left:10px;
	padding-top:30px;
	font-family: 'robotolight';
	margin-top:40px;
	text-align:center;
	font-size:15px;
	letter-spacing:1px;
}
.desc{
	padding:10px 20px 80px;
	letter-spacing:1px;
	height:255px;
}
.box{
	display:block;
	background-color:orange;
	height:33vw;
	text-align:center;
	color:#fff;
	margin-top:80px;
	font-size:50px;
}
.caseimg{
	margin-top:40px;
	width:100%;

}
.controls{
	margin-top:60px;
}
.centered{
	text-align:center;
}
.sections{
	text-align:center;
}
.outersection{
	background-color:#efefef;
	margin-top:12px;
}
.prodvideo{
	margin-top:40px;
}
.bg{
	background-color:rgba(107,190,232,0.1);
	padding:90px 0px;
	margin-top:50px;
}
.productimg{
	margin-top:0px;
	max-width:100%;
}
.insidepage{
	padding:30px 0px 0px;
}
.productsection{
	padding:20px;
	color:#fff;
	text-align:center;
	margin-top:40px;
}
.productspec{
	background:rgb(107,190,232);
	background: -webkit-linear-gradient(rgb(107,190,232), rgb(101,188,231)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(107,190,232), rgb(101,188,231)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(107,190,232), rgb(101,188,231)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(107,190,232), rgb(101,188,231));
	padding:20px 0px 60px;
	margin-top:0px;
}

.video iframe{
	border:1px solid #000;
	background-color:#000;
	padding-right:1px;
	max-width:95%;
	margin-top:20px;
}
.productshortdesc{
	margin:40px 0px;
}
h1{
	padding-bottom:10px;
	letter-spacing:1px;
	font-size:50px;
}
.sections h1{
	font-size:30px;
}
.video{
	padding:120px 0px 60px;
}
.insidepage ul li{
	margin-bottom:10px;
}
.insidepage ul{
	padding-left:20px;

}
.btn{
	display:inline-block;
	padding:10px 16px;
	background-color:#e37a3a;
	color:#fff;
	border-radius:0px;
	font-family:'robotomedium';
	letter-spacing:1px;
	text-transform:uppercase;
	border:1px solid #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn:hover{
	background-color:#fff;
	color:#e37a3a;

}
.cta .btn{
	margin-top:20px;
}
.iphone{
	padding:60px 0px 70px;
	width:100%;
}
.project{
	max-width:100%;
	width:100%;
	height:auto !important;
}
.packages{
	background-color:#efefef;
}
.testimonial{

	padding:20px 40px;
}
.footeraddy{
	margin-top:20px;
}
.smlfoot{
	font-size:11px;
	margin-top:30px;
	border-top:1px solid #fff;
	padding-top:10px;
}
.footerlogo{
	max-width:100%;
}
.contact{
	display:block;
	background-color:#fff;
	color:#000;
	padding:80px 0px 90px;
	font-size:18px;
	line-height:28px;
	text-align:center;
}
input[type="email"].email::placeholder{
	color: #000;
	font-family:'robotomedium';
	text-transform:uppercase;
	letter-spacing:2px;
}

img.casestudy{
	max-width:100%;
	min-width:100%;
	height:auto;
}
table{
	max-width:100%;
}
table img{
	max-width:100%;
	height:auto;
}
table td{
	padding:0px 20px;
}
.testimg{
	max-width:100%;
	height:auto !important;
	border-radius: 80px;
	margin-top:35px;
	margin-left:20px;
}
.testimonialfull{
	background-color:rgba(0,0,0,0.03);
	width:100%;
	font-family: 'robotomedium';
	font-size: 25px;
	line-height: 32px;
	margin-top:50px;
	padding-right: 36px;
	padding-top: 10px;
}
.blogitem{
	background-color:rgba(0,0,0,0.03);
	margin-bottom:30px;
	padding-right:30px;
}
.clear{
	display:block;
	clear:both;
}
input[type="email"].email::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #000;
	font-family:'robotomedium';
	text-transform:uppercase;
	letter-spacing:2px;
}
input[type="email"].email::-moz-placeholder { /* Firefox 19+ */
	color: #000;
	font-family:'robotomedium';
	text-transform:uppercase;
	letter-spacing:2px;
}
.bannervid{
	width:100%;
	height:35vw;
}
input[type="email"].email::-ms-input-placeholder { /* IE 10+ */
	color: #000;
	font-family:'robotomedium';
	text-transform:uppercase;
	letter-spacing:2px;
}
#myVideo {
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}

input[type="email"].email::-moz-placeholder { /* Firefox 18- */
	color: #000;
	font-family:'robotomedium';
	text-transform:uppercase;
	letter-spacing:2px;
}
.ctaouter{
	padding:0px 30px;
}
.email{
	border:2px solid #000;
	padding:10px 10px;
	display:inline-block;
	font-size:20px;
	width:210px;
	background-color:#fff;
}
b,strong{
	font-family:'robotomedium';
}
.contacttext .btn {
	vertical-align: top;
}
.nopadding{
	padding:0px !important;
}
.contacttext{
	max-width:50%;
	margin:0 auto;
}
.contact p{
	margin-top:40px;
	margin-bottom:40px;
}
.contact h2{
	font-size:40px;
	line-height:48px;
	letter-spacing:1px;
}
.animal{
	max-width:60px;
}
.pig{
	max-width:90px;
	padding-bottom:20px;
}
.contact .btn{
	background-color:#01334c;
	color:#fff;
	letter-spacing:2px;
	font-family:'robotomedium';
	font-size:20px;
}
.contact .invert{
	border:2px solid #000;
	color:#000;
	background-color:#fff;
}
.topimg{
	width:100%;
}
.testimonialtext{
	font-family:'robotomedium';
	font-size:19px;
	line-height:25px;
	padding-right:36px;
	padding-top:10px;
}
.cta{
	background:rgb(107,190,232);
	background: -webkit-linear-gradient(rgb(107,190,232), rgb(101,188,231)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(107,190,232), rgb(101,188,231)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(107,190,232), rgb(101,188,231)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(107,190,232), rgb(101,188,231));
	margin-top:100px;
	text-align:center;
	color:#fff;


}
.cta .inner{
	padding:70px 0px 50px;
	background-image:url('img/fan.png');
	background-position:40px -90px;
	background-repeat:no-repeat;
}
.inner h3{
	font-size:30px;
	margin-bottom:30px;
}
.cta h2{
	font-size:40px;
	line-height:50px;
}
.sub-menu .menu-image-title{
	margin-top:-45px !important;
	display:block;
	position:absolute;
	background-color:rgba(243,115,33,0.8);
	width:300px;
	text-align:center;
	padding:10px 0px;
	color:#fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:18px;
	font-family: 'robotomedium';

}
.full{
	width:100%;
	overflow:hidden;
}
.test img{
	border-radius:120px;
}
.test .icon{
	font-size:40px;
}
.packagescta{
	height:400px;
	width:100%;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}
.alignright{
	float:right;
}
.testimonial h1{
	font-size:35px;
	line-height:45px;
	margin-bottom:0px;
	padding-bottom:5px;
	margin-top:10px;
}
.padbot{
	padding-bottom:30px;
	padding-top:30px;
}
.banneroverlay a.btn:after{
	content:'\f0da';
	font-family:'FontAwesome';
	display:inline-block;
	margin-left:10px;
	color:#fff;
	font-size:20px;
}
.videopopup{
	background-color:rgba(0,0,0,0.6);
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	display:none;
	z-index:999;
	text-align:center;
	padding-top:14vh;
}
.vidout{
	position:relative;
	display:inline-block;
}
.bg .center img{
	text-align:center;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
.bg .center{
	text-align:center;
}
.videopopup .close{
	color:#fff;
	font-size:40px;
	opacity:1;
	padding-left:200px;
	font-family: 'fontawesome';
	float:none;
	top:-45px;
	right:-25px;
	position:absolute;
}
.videopopup iframe{

}
.peps{
	margin-top:30px;
}
.test{
	margin-top:20px;
	margin-bottom:0px;
	background-color:#fff;
	padding:10px;
	border-radius:100px;
	max-width:800px;
	margin-left:-200px;
}
.test .icon{
	margin-bottom:10px;
	display:inline-block;
}
.test .icon:nth-child(2){
	float:right;
	margin-top:10px;
}
.sub-menu li a:hover .menu-image-title{
	padding-bottom:40px;
	font-size:19px;
	margin-top:-75px !important;
}
.menu-item a.menu-image-title-after.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper{
	padding-right:0px !important;
}
.footer{
	background-color:rgba(52,168,226,1);
	padding:40px 0px 15px;
	color:#fff;
	background: red; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, rgba(52,168,226,1),rgb(110,183,219)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right,rgb(52,168,226,1),rgb(110,183,219)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right,rgb(52,168,226,1),rgb(110,183,219)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right,rgb(52,168,226,1),rgb(110,183,219)); /* Standard syntax */
}
.footer a{
	color:#fff;
}
h2{
	font-size:25px;
	line-height:31px;
	margin-bottom:10px;
	margin-top:10px;
}
h3{
	font-size:20px;
	line-height:30px;
	margin-top:0px;
}
.addresscontact{
	font-size:19px;
	line-height:27px;
	margin-bottom:20px;
}
.phonenumbercontact{
	font-size:30px;
}
.form-control{
	border:1px solid #666;
	padding:25px;
	border-radius:0px;
	width:450px;
	margin-bottom:10px;
}
.sections{
	padding-top:40px;
}
.section{
	max-width:100%;
}
.bannerouter{
	position:relative;
}
.banneroverlay{
	position:absolute;
	font-size:40px;
	line-height:50px;
	color:#fff;
	text-align:left;
   
    text-align: left;
    padding-left:5%;
	bottom:20px;
	margin-top:50px;
	letter-spacing:2px;
	font-family: 'robotomedium';
}
.banneroverlay .btn{
	margin-top:20px;
}
.mobilenav{
	display:none;
}
.banner{
	max-width:100%;
}
.flowenergy{
	max-width:100%;
	display:inline-block;
	vertical-align:top;
}
.right{
	text-align:right;
}
.topnav ul{
	padding:0px;
	margin:0px;
}
.topnav ul li{
	list-style:none;
	padding:0px;
	margin:0px;
	display:inline-block;
}
.header{
	padding-bottom:10px;
	padding-top:20px;
}
.mainnav{
	display:block;
	background-color:#34a8e2;
	text-align:center;
}
.mainnav ul ul{
	display:none;
	position:Absolute;
	z-index:888;
	left:0px;
	padding-bottom:30px;
	background-color:#fff;
	color:#000;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.mainnav ul ul li{
	margin-top:30px;
}
.mainnav ul ul li a {
	color:#000;
}
.mainnav ul ul li a img{
	display:block;
}
.mainnav ul {
	position:Relative;
}

.mainnav ul li:hover ul{
	display:block !important;
}
.mainmenu ul{
	margin:0px;
	width:100%;
	padding:0px;
}
.mainmenu ul li {
	display:inline-block;
	vertical-align:top;
	list-style:none;
}
.mainmenu ul li a{
	display:block;
	padding:10px 20px;
	color:#fff;
	font-size:21px;
	line-height:27px;
	font-family: 'robotomedium';
	letter-spacing:1px;
}
.topnav ul li a{
	display:block;
	color:#000;
	font-size:16px;
	line-height:20px;
	padding:10px;
	font-family: 'robotomedium';
	letter-spacing:0.5px;
}
.icons{
	font-family: 'fontawesome';
	font-size:60px;
	line-height:70px;
	marign-bottom:10px;
}
.icon{
	font-family: 'fontawesome';
	margin-right:10px;
}
#slider {
	position: relative;
	overflow: hidden;
	margin: 20px auto 0 auto;
	border-radius: 4px;
}

#slider ul.slides {
	position: relative;
	margin: 0 0px;
	padding: 0;
	list-style: none;
}

#slider ul.slides li.slideme {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 320px;
	width:700px;
}
.controll{
	margin: 20px 0px 20px 0px !important;
	overflow: visible;
	height:2000px;
}
.controll img{
	width:100%;
	height:auto;
}
.controll ul{
	overflow:hidden;
}
.controll .control_prev{
	margin-left:-30px;
}
.controll .control_next{
	margin-right:-30px;
}
.controlinside{
	padding:0px 30px;
}
.controll ul li{
	width:1100px !important;
	height:Auto !important;
}
.outercontrol{
	padding:0px 80px;
}
#slider img{
	max-width:100%;
	height:auto;
}
.control_prev, .control_next {
	position: absolute;
	top: 30%;
	z-index: 999;
	display: block;
	font-family: 'fontawesome' !important;
	padding: 4% 3%;
	width: auto;
	height: auto;
	color: #000;
	text-decoration: none;
	font-weight: 600;
	font-size: 45px;
	opacity: 0.8;
	cursor: pointer;
}
.iphone h2{
	color:#e37a3a;
	letter-spacing:1px;
	font-size:50px;
	margin-bottom:20px;
	font-family:'robotomedium';
}
.control_prev:hover, .control_next:hover {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
}

.control_prev {
	border-radius: 0 2px 2px 0;
	top:70px;
}

.control_next {
	border-radius: 2px 0 0 2px;
	right:0px;
	top:70px;
}
.mobilebutton{
	display:none;
}

.slider_option {
	position: relative;
	margin: 10px auto;
	width: 160px;
	font-size: 18px;
}

@media (min-width: 992px) and (max-width: 1700px) {
	/*Small Desktop*/
	.ctaouter{
		padding:0px !important;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {

	h1{
		font-size:35px;
	}
	.contact{
		padding:80px 0px 40px;
	}
	.contacttext{
		max-width:90%;
	}
	.testimonial{
		padding:20px 30px;
	}
	.test{
		margin-left:-500px;
	}
	.testimonialtext{
		font-size:24px;
	}
	.desc{
		height:270px;
	}
}

@media (min-width: 769px) and (max-width: 991px) {

}

@media (max-width: 769px) {
	.topnav{
		display:none;
	}
	.mobilebutton{
		font-family:'fontawesome';
		font-size:30px;
		display:inline-block;
		margin-left:10px;
		margin-top:15px;
		vertical-align:Top;
	}
	.phonenumber{
		padding-top:0px;
		font-size:16px;
		display:inline-block;
		margin-top:15px;
		vertical-align:top;
	}
	.video{
		padding:50px 0px 20px;
	}
	.sub-menu img{
		display:none !important;
	}
	.sub-menu .menu-image-title{
		position:relative;
		background-color:transparent;
		color:#000;
		text-align:left;
		padding:0px;
		margin-top:0px !important;
	}
	.insidepage{
		padding:20px 0px;
	}
	.productshortdesc{
		padding:0px !important;
	}
	.mobilenav{
		position:absolute;
		width:100%;
		background-color:#fff;
		z-index:999;
	}
	.mobilenav ul{
		padding-left:15px;
		margin-bottom:0px;
	}
	.mobilenav li{
		list-style:none;
		display:block;
	}
	.mobilenav li a {
		display:block;
		padding:5px;
		color:#000;
	}
	.sect{
		margin-bottom:60px;
	}
	.test img{
		max-width:80px;
	}
	.contacttext{
		max-width:90%;
	}
	.footerlogo{
		max-width:180px;
	}
	.email{
		padding:10px 9px;
	}
	.contact{
		padding-bottom:20px;
	}
	.testimonialtext{
		font-size:20px;
		padding-right:0px;
		line-height:27px;
	}
	.ctaouter{
		padding:0px;
		padding-bottom:30px;
	}
	.test .icon{
		font-size:20px;
		margin-bottom:0px;
	}
	.test{
		margin-left:0px;
		text-align:center;
		padding:20px 10px;
		border-radius:0px;
	}
	.mainmenu{
		display:none;
	}
	.banneroverlay .btn{
		margin-top:5px;
	}
	.packagescta{
		max-height:200px;
	}
	.testimonial{
		padding:20px 40px;
	}
	#slider{
		max-width:400px;
		height:auto !important;
	}
	.bloginf{
		padding:0px 20px 20px;
	}
	#slider ul.slides li.slideme{
		max-width:400px;
		height:auto !important;
	}
	table td{
		width:100% !important;
		display:block;
		padding:0px !important;
	}
	.controll ul {
		width:100% !important;
	}
	.controlinside{
		padding:0px 10px !important;
	}
	#slider ul.slides{
		margin-left:0px !important;
	}
	.iphone{
		padding:60px 20px 80px;
	}
	.cta .inner{
		padding:60px 0px 0px;
	}
	.cta{
		margin-top:40px;
	}
	h1{
		font-size:30px;
		line-height:38px;
	}
	.outercontrol{
		padding:0px 40px;
	}
	#slider img{
		max-width:80%;
	}
	h2{
		font-size: 26px;
		line-height:34px;
	}
	.sections{
		padding-top:30px;
	}
	.banneroverlay{
		font-size:20px;
		line-height:28px;
		bottom:10px;
	}
	.homemob{
		padding-top:20px;
	}
    .controlsvideo{
        max-width:100% !important;
    }
	.secondmob .menu-top-menu-container{
		padding-top:0px;
	}
	.secondmob{
		padding-bottom:50px;
	}
	.secondmob li:first-child{
		display:none;
	}
	.menu-main-menu-container:first-child{
		padding-top:30px;
	}
	.blogitem{
		padding-right:0px;
	}
	img{
		max-width:100%;
		height:auto;
	}
}